Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
Class DefaultNewInstanceResolver

Default impl that calls Class.newInstance()

Constructor Summary
`DefaultNewInstanceResolver()`

Method Summary
`Object` | `newInstance(Class klass, Map attributes)`

Constructor Detail

### DefaultNewInstanceResolver

    DefaultNewInstanceResolver()

Method Detail

### newInstance

    public Object newInstance(Class klass, Map attributes)